TULISAN - Feature #3480

[CRM] Discount in Tulisan
03/06/2025 10:03 AM - haykal haykal

Status: Revise Start date: 03/06/2025
Priority: High Due date: 03/11/2025
Assignee: shofwan shiddiq % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 5.00 hours
Description

Dear Shofwan,

Sesuai kesepakatan dengan Tulisan, jadinya utk Discount system kita tidak perlu membaca ketentuan Termsnya yg kompleks itu.
Jadinya user (admin kasir) yang menginputkan Kode Discount nya.

Yang perlu kita lakukan adalah menyediakan field untuk admin menginput kode diskon di page Checkout. Jadi nanti system kita
hanya membaca berapa persen diskon yang diterapkan berdasarkan kode diskon yang diinput.

Tabel parameter untuk kode diskon Tulisan sudah saya buatkan yaitu tabel CDISCOUNTPARAMETER

Web: https://tulisan-ecommerce-dev.minovais.com/ECommerce_Login.html
DB: MinovaES_Tulisan_Dev (di 89)

Terimakasih.

History

#1 - 03/06/2025 02:18 PM - Kezia Pawitra Yulianti
- Due date set to 03/11/2025
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 03/07/2025 03:27 PM - shofwan shiddiq

- File clipboard-202503071526-guwsk.png added

- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to haykal haykal

Dear Haykal, implementasi diskon sudah bisa diterapkan yah peritem
parameter nilai diskon mengambil data dari table CDISCOUNTPARAMETER
#3 - 03/10/2025 01:49 PM - haykal haykal
- File Discount discount.PNG added

- Status changed from QA Test to Revise

- Assignee changed from haykal haykal to shofwan shiddigq

Dear Shofwan, di foto yang gua attach ini 'kan sudah gua pilih diskonnya, dan sudah terapply diskonnya juga. Jadi kalau bisa yg gua kasih panah itu
tulisannya jangan Select Discount lagi, tapi jenis discount yang sudah dipilih.

Terimakasih.
